
.NavigationWrapper{ width:100%; float:left;
	background:url(nav.bar.clean.jpg) no-repeat;}

.ddsmoothmenu {
	width: 645px; float:left;
}
.leftNav{ float:left; width:150px}
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding: 1px 0 3px;
}
.ddsmoothmenu ul li {
padding:0px; margin:0px;
	position: relative;
	display: inline;
	float: left;
	margin: 0px 26px 0px 10px;
	*margin: 0px 16px 0px 10px;
}
.ddsmoothmenu ul li a {
	display: block;
	padding: 5px 10px;
	color: #2d2b2b;
	text-decoration: none;
	font-size:11px!important;
	font-family:'Tahoma', 'Verdana', 'Arial'!important;
	font-weight: bold;
}
* html .ddsmoothmenu ul li a {
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: white;
}
.ddsmoothmenu ul li a.selected {
	color: white;
}
.ddsmoothmenu ul li a:hover {
	color: white;
}
.ddsmoothmenu ul li ul {
	position: absolute;
	left: -3000px;
	display: none;
	visibility: hidden;
	background: #000c86;
	padding: 0px;
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	margin:0px;
}
.ddsmoothmenu ul li ul li a:hover {
	background: #ff8c00!important;
	color: white;
}
.ddsmoothmenu ul li ul li ul {
	top: 0;
}
.ddsmoothmenu ul li ul li a {
	font: 11px 'Tahoma', 'Verdana', 'Arial';
	width: 160px;
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	font-weight: normal;
}
* html .ddsmoothmenu {
	height: 1%;
}
.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background-color: #ccc;
}
.toplevelshadow {
	margin: 5px 0 0 5px;
	opacity: 0.8;
}
.ddcss3support .ddshadow.toplevelshadow {
	margin: 0;
}
.ddcss3support .ddshadow {
	background-color: transparent;
	box-shadow: 5px 5px 5px #aaa;
	-moz-box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
}
#smoothmenu1 ul li a .downarrowclass {
	margin:-3px 0px 0px 0px;
}